Subject: Re: CCL:Windows NT for DEC Alpha: viable OS?

From: Kiss Gergo <[email-masked]>
Date: Fri, 5 Sep 1997 10:17:53 +0200 (MET DST)

On Thu, 4 Sep 1997, Gary Kedziora wrote:

> We have an opportunity for a good deal on a couple of DEC Personal
> Workstation 433 au machines.  We would like to keep software costs as
> low as possible, and one option would be to get Windows NT rather than
> Digital Unix.  The workstations would be used mainly for code
> development, and all of my experience so far has been with Unix.
> 
Hi,

If you want the lowest cost with one of the best operational systems,
use Linux!
Look at 
http://www.linux.org, and http://www.azstarnet.com/~axplinux/

Kiss Gergo
[email-masked]

P.S:Forget Windows NT. Much slower then any Unix, unsecure and unstable.